/* css/fonts.css */

@font-face {
    font-family: 'Roboto Condensed';
    src: url('/vendor/google-fonts/Roboto_Condensed/RobotoCondensed-VariableFont_wght.ttf') format('truetype');
    font-weight: 100 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto Condensed';
    src: url('/vendor/google-fonts/Roboto_Condensed/RobotoCondensed-Italic-VariableFont_wght.ttf') format('truetype');
    font-weight: 100 900;
    font-style: italic;
    font-display: swap;
}


@font-face {
    font-family: 'Roboto Mono';
    src: url('/vendor/google-fonts/Roboto_Mono/RobotoMono-VariableFont_wght.ttf') format('truetype');
    font-weight: 100 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto Mono';
    src: url('/vendor/google-fonts/Roboto_Mono/RobotoMono-Italic-VariableFont_wght.ttf') format('truetype');
    font-weight: 100 900;
    font-style: italic;
    font-display: swap;
}
